Data Protector Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Data Protector 6.0 Java Gui For Linux

Occasional Advisor

Data Protector 6.0 Java Gui For Linux

Question: where can I get the Java Gui to install on Linux. I have searched the ITRC and have been un able to locate the patch that will allow the install.

Running DP 6.0.

Any help would be appreciated. It appears that the beta program has ended if that is so then the product should be available.

I appreciate all your help on this matter...

Thank You
3 REPLIES
Honored Contributor [Founder]

Re: Data Protector 6.0 Java Gui For Linux

Hi Mark,

Not currently supported on DP6, check out:

http://bizsupport.austin.hp.com/bc/docs/support/SupportManual/c00766438/c00766438.pdf

I believe it is planned for 6.1.

Hope this helps.
Occasional Advisor

Re: Data Protector 6.0 Java Gui For Linux

Well, the question is I see others using the GUI with 5.5 and 6.0 on the forum. That was why I asked about it.

I have to question that since 6.1 was to be released quite a while ago according to the information on this forum it was to be released in the first half of 2007.

http://forums11.itrc.hp.com/service/forums/questionanswer.do?admit=109447626+1213705283911+28353475&threadId=1072262

Thank you for your answer....
Honored Contributor [Founder]

Re: Data Protector 6.0 Java Gui For Linux

Wow, that guy in that other thread didn't have any idea what he was talking about.

:-)

I must have meant to type 08, as there was one point where presales was running around saying May 08. But that had to be old. It's been "late 08" all year so far.

Thanks,
Scott